templates:
- github
- cmake
- base

catalog:
  title: Typelib

variables:
  description: >-
    Universal C++ type library with bindings to scripting languages.
  keywords:
  - orocos-rtt-dependency

  github.user: orocos-toolchain
  github.project: typelib

  branches:
  - master
  - toolchain-2.8
  - toolchain-2.9

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - libboost-test-dev
